=head1 NAME 

Kwiki::ParagraphBlocks - Kwiki Paragraph Blocks Plugin

=head1 SYNOPSIS

    .p
    There once was a man from /New Yiki/,
    Who took up a _penchant for wiki_.

      Though he thought it quite slick,
      He wished it were quick.

    er, you see, the man's wiki was *Kwiki*.
    .p

=head1 DESCRIPTION

Mark paragraphs that have hard line endings and whitespace.

=head1 AUTHOR

Ingy döt Net <ingy@cpan.org>

=head1 COPYRIGHT

Copyright (c) 2006. Ingy döt Net. All rights reserved.

Copyright (c) 2004. Brian Ingerson. All rights reserved.

This program is free software; you can redistribute it and/or modify it
under the same terms as Perl itself.

See http://www.perl.com/perl/misc/Artistic.html
